Subject: Ticket Assigned - escalation missing
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 12:14:59 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation missing User                    Hello, there was one of the items missing from my order 9623338511, when I called the call center they said they either going to send it or refund, I haven’t got either of that. Can you please cross check           03:49 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:50 PM, 25th Feb                     User                    Hooded neck sleepshirt size S for AED 55           03:51 PM, 25th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:53 PM, 25th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           03:53 PM, 25th Feb                     User                    Sure           03:53 PM, 25th Feb                   Arunjay Raj                   Please stay connected.           04:00 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           04:04 PM, 25th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:04 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:10 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:14 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154247